/*
Theme Name: NSW Federation Housing Association (Quark Child)
Author: Oley Media Group
Author URI: http://www.oleymediagroup.com.au/
Template:   quark
Description: Custom theme for NSW Federation Housing Association

Colour:	PMS		RGB
Blue: 	801		#009ACE
Yellow: 803		#FFE900
Red:	032		#EF3340
Green:	802		#44D62C
Blue: 	293		#003DA5
Black: 			#111111
*/

/*= General Layout
**************************************************************/
body, b, strong {
	font-family: 'Open Sans', sans-serif;	
	font-size: 13px;
	color: #444444;
}
.nav-menu {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;	
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', serif;
	margin-bottom: 25px;
	font-weight: 600;
	position: relative;
}
h1, 
h2 {
	font-size: 18px;
	font-weight: 600;
}
h3, h4, h5, h6 {
	font-size: 16px;
	font-weight: 600;
}
a, a:visited, a:hover {
	color: #009ACE;
}
p, ol, ul, dl, address {
	font-size: 13px;

}
.container {
    clear: both;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
/* Menu */
.menu-toggle, a.btn, input[type="submit"] {
	text-shadow: none;
	border: none;
}
.menu-toggle {
	width: 100%;
	border-radius: 0;
}
.menu-toggle:hover, a.btn:hover, input[type="submit"]:hover {
	
}
.menu-toggle:active, a.btn:active, input[type="submit"]:active {
	
	}
.spacer {
	height: 1.5rem;
}
.hide {
	display: none;
}
.small {
    font-size: 75%;
}

/*= Header
**************************************************************/
#headercontainer.home {

}
#headercontainer.inner {

}
#topbar {
	background-color: #FFE900;
	/*display:none;*/
}
#topbar .col {
	height: 50px;
}
#topbar .sidebar-top-left ul  {
	padding-left: 0;
}
#topbar .sidebar-top-left ul li {
	display: inline-block;
	line-height: 50px;
	margin-right: 15px
}
#topbar .sidebar-top-left ul li a {
	color: #666666;
}
#topbar .sidebar-top-left ul li.facebook a:hover {
	color: #4267b2;
}
#topbar .sidebar-top-left ul li.twitter a:hover {
	color: #1da1f2;
}
#topbar .sidebar-top-left ul li.linkedin a:hover {
	color: #0084bf;
}
#topbar .sidebar-top-left ul li.youtube a:hover { 
	color: #ff0000;
}

#topbar .sidebar-top-middle .widget_nav_menu {
	text-align: right;
}
#topbar .sidebar-top-middle ul {
	padding-left: 0;
}
#topbar .sidebar-top-middle ul li {
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	border-right: 1px solid white;
	padding: 0 10px;
}
#topbar .sidebar-top-middle ul li:last-child {
	border-right: none;
	padding-right: 0;
}
#topbar .sidebar-top-middle ul li a {
	line-height: 50px;
	text-decoration: none;
	color: #333333;
}

#topbar .sidebar-top-right{
	background-color: #009ACE;
}
#topbar .sidebar-top-right p {
	margin: 0;
	line-height: 50px;
	border-left: 1px solid white;
    padding-left: 10px;
}
#topbar .sidebar-top-right a {
	font-size: 12px;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
}

#header-middle {
	border-bottom: 2px solid #009ACE;
}
#header-middle .search {
	height: 100px;
	line-height: 100px;
}
#header-middle .search .search-form {
	text-align: right;
}
#header-middle .search .search-form .search-field {
	padding: 5px;
	font-weight: 600;
}
#header-middle .search .search-form .search-submit {
	display: none;
}


.main-navigation {
	float: none;
	margin: 0;
	
}
.main-navigation ul a {
	line-height: 3;
	font-size: 14px;
	font-weight: 600;
	color: #333333;
}
.main-navigation li {
	margin-left: 35px;
}
.main-navigation li:first-child {
	margin-left: 0;
}
.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_item > a, 
.main-navigation .current_page_ancestor > a, 
.main-navigation .current_page_parent > a,
.main-navigation li:hover > a {
	color: #44D62C;
}
.main-navigation ul ul.sub-menu {
	background-color: #fff;
}
.main-navigation ul ul.sub-menu li {
	display: block;
	width: 100%;
}
.main-navigation ul ul.sub-menu a {
	width: auto;
	min-width: 10.5em;
	white-space: nowrap;
	display: block;
	color: #111111;
	font-size: 90%;
}
.main-navigation ul ul.sub-menu li:hover {
    
}
.main-navigation ul ul :hover > a {
	background-color: #FFE900;
}


/*= Search
**************************************************************/



/*= Slideshow
**************************************************************/
#bannercontainer {
	position: relative;
	margin-top: 0;
}
.site #bannercontainer {
	background-image: url('/wp-content/themes/nswfha-quark-child/images/inner-page-header-bg.jpg');
	background-size: cover;
}
.page-template.page-template-page-blue #bannercontainer {
	background-image: url('/wp-content/themes/nswfha-quark-child/images/inner-page-header-blue-bg.jpg');
	background-size: cover;
}
.page-template.page-template-page-aborigin #bannercontainer {
	background-image: url('/wp-content/themes/nswfha-quark-child/images/achia-separator-brown.jpg');
	background-size: cover;
}
.page-template.page-template-page-aborigin #header-middle {
	border-bottom:none;
}
.page-template.page-template-page-aborigin #bannercontainer .banner h1 {
	margin-top:-5px;
}
.page-template.page-template-page-aborigin #footercontainer {
	background-image: url('/wp-content/uploads/2018/06/blue-texture.jpg');
}


#bannercontainer .rslides {
	padding: 0;
	margin: 0;
}
#bannercontainer .rslides li img {
	width: 100%;
}
#bannercontainer .rslides li .banner {
	padding: 0;
	min-height: 0;
}
/* Defines the area used to display text on the banner. Modified to put Width = 50% */
#bannercontainer .rslides li .banner-content {
	position: absolute;
	top: 15%;
	left: 24%;
	width: 44%;
}
#bannercontainer .rslides li .banner-content h2.slide_title {
	font-size: 4vw;
	line-height: 1;
}
#bannercontainer .rslides li .banner-content p.slide_text {
	font-size: 1vw;
} 	

#bannercontainer .banner h1 {
	font-size: 30px;
	margin: 25px 0;
}

/*= Home page
**************************************************************/
.site-content h1.entry-title,
.site-content h2 {
	overflow: hidden;
	line-height: 1.5;
}
/*
.site-content h1.entry-title:after,
.site-content h2:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 100%;
    margin-right: -100%;
    border-bottom: 18px solid white;
    margin-left: 10px;
	vertical-align: middle;
}

.site-content.page-blue h2:after {
	border-color: #EEEEEE;
}
*/

#primary .site-content h2 {
    color: #fff;
    padding: 0;
    margin-left: -2rem;
    margin-top: -2rem;
    padding-left: 2rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

#primary {
	background-color: #e1eeda;
	padding: 2rem;
}
#primary.page-blue {
	background-color: #ffffff;
}
#primary.home {
	background-color: #ffffff;
}
#primary.home .site-content {
	background-color: #E7E7EF; /*#e1eeda*/;
	padding: 2rem;
	margin: 1.5rem auto 0;
}
#primary .latest-blog .blog-post .entry-meta {
	margin-bottom: 10px;
}
#primary .latest-blog .blog-post .featured-image {
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    text-decoration: none;
}
#primary .blog-post {
	border-right:1px solid #fff;
	color: #0043B0;
}

#primary .latest-blog .blog-post h2 {
    line-height: 1;
    margin: 10px 0 0 0;
}
#primary .latest-blog .blog-post h2:after {
	content: none;
}
#primary .latest-blog .blog-post h2 a,
#primary .latest-blog .blog-post a,
#primary .latest-blog .blog-post time {
	font-size: 13px;
	text-decoration: none;
	font-weight: 600;
	color: #333;
	line-height:1.5;
}
#primary .latest-blog .blog-post h2 a, #primary .latest-blog .blog-post a, #primary .latest-blog .blog-post time {
	color: #black;
}
#primary .latest-blog .blog-post h2 a:hover {
	color: #44D62C;
}
#primary .latest-blog .blog-post .comments-link {
    float: none;
    font-style: normal;
	font-family: Open Sans;
}
#primary .latest-blog .blog-post .comments-link a {
	text-decoration: none;
}
#primary .latest-blog .blog-post p {
	font-size: 13px;
	padding-right:1rem;
	color: black;
}


#primary .latest-twitter iframe,
iframe#twitter-widget-1 {
    max-height: 300px!important;
}

#section-tabs.home {
	background-color: #ffffff;
	padding: 0 2rem;
}
#section-tabs .site-content {
    background-color: #e1eeda;
	padding: 2rem;
}
#section-tabs.page-blue .site-content {
	background-color: #ffffff;
}
#section-tabs .site-content .col {
	background-color: #44D62C;
	position: relative;
	padding: 20px;
	text-align: center;
}
#section-tabs.page-blue .site-content .col {
	background-color: #003DA5;
	padding: 30px;
}
#section-tabs  a {
	text-decoration: none;
}
#section-tabs  h3.tab_title {
	color: white;
	font-size: 1vw;
	text-align: center;
    position: absolute;
    bottom: 0;
    margin-bottom: 20px;
    width: calc(100% - 40px);
}
#section-tabs.page-blue h3.tab_title {
	width: calc(100% - 60px);
}

/*= Inner Page Formatting
*******************************************************/
#maincontentcontainer {
	background-color: #ffffff;
}
.page-template.page-template-page-blue #maincontentcontainer {
    background-color: #009ACE;
}

/*=Sidebar
*******************************************************/
#secondary .textwidget.custom-html-widget iframe {
    max-height: 300px!important;
}
#secondary .widget ul {
	background-color: rgba(255,255,255,0.5);
	padding: 20px
}
.page-blue #secondary .widget ul {
	background-color: #F6F3F3;
}

#secondary .widget ul li {
	line-height: 2.5;
	font-size: 13px;
	border-bottom: 2px solid #ccc;
}
#secondary .widget ul li a {
	text-decoration: none;
	color: #444444;
}


/*=Footer
*******************************************************/
#footercontainer {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}
#footercontainer.page-blue {
	background-color: #003DA5;
}
.site-footer h3 {
	color: #fff;
	font-size: 16px;
	border-bottom: 1px solid white;
	padding-bottom: 10px;
}
.site-footer .widget_text .textwidget p{
	font-size: 13px;
}
.site-footer,
.site-footer a,
.site-footer a:visited {
	color: #fff;
	font-size: 13px;
}

.site-footer .widget.widget_recent_entries ul li {
	line-height: 2.5;
	font-size: 13px;
	border-bottom: 1px solid #ccc;
}
.site-footer .widget.widget_recent_entries ul li a {
	text-decoration: none;
}
.site-footer .col:last-child .widget input {
	line-height: 2;
	font-weight: 600;
	font-size: 13px;
	padding: 0.5rem;
	font-family: 'Open sans';
	width: 100%;
	margin: 5px 0;
}
.site-footer .col:last-child .widget input[type="submit"] {
	width: auto;
	text-transform: uppercase;
	border-radius: 0;
	padding: 0.5rem 1rem;
}


.copyright {
	background-color: #003DA5;
	font-size: 12px;
	color: white;
	padding: 1rem 0;
}
.copyright a {
	color: white;
}
.copyright .social {
	text-align:right;
}
.copyright ul {
	margin-bottom: 0;
}
.copyright ul li {
	display: inline-block;
	margin-left: 15px;
}


/*=Responsive CSS
*******************************************************/
/* ==========================================================================
   Grid Fix
   ========================================================================== */

.grid_4_of_12:nth-child(3n+4) {
	clear: both;
	margin-left: 0;
}
.grid_6_of_12:nth-child(2n+3) {
	clear: both;
	margin-left: 0;
}   
   
/* ==========================================================================
   Ten Column Grid
   ========================================================================== */

.grid_10_of_10 { width: 100%; }
/* .grid_9_of_10  { width: ; }
.grid_8_of_10  { width: ; }
.grid_7_of_10  { width: ; }
.grid_6_of_10  { width: ; }
.grid_5_of_10  { width: ; }
.grid_4_of_10  { width: ; }
.grid_3_of_10  { width: ; } */
.grid_2_of_10  {width: 18.4%;}
/* .grid_1_of_10  { width: ; } */


/*=Menu Adjustments (width>1500px)
*******************************************************/
@media (max-width: 1300px) {

}

/*=Menu Adjustments (width>1170px)
*******************************************************/
@media (max-width: 1170px) {

}

/*=Menu Adjustments (width>1050px)
*******************************************************/
@media (max-width: 1050px) {

}


/*=iPad Mini - Landscape (width=1024px)
*******************************************************/
@media (max-width: 1024px) {

}

/*= (width=960px)
*******************************************************/
@media (max-width: 900px) {

}
/*=iPad Mini - Portrait (width=768px)
*******************************************************/
@media (max-width: 768px) {
	#section-tabs .col.grid_2_of_12 {
		width: 32.26%;
		margin-bottom: 0.5rem;
	}
	#section-tabs .col.grid_2_of_12:nth-child(3n+4) {
		clear: both;
		margin-left: 0;
	}
	#section-tabs h3.tab_title {
		font-size: 2vw;
	}
}

/*=Quark responsive trigger point (width=650px)
*******************************************************/
@media (max-width: 650px) {
	#section-tabs .col.grid_2_of_12 {
		width: 49.2%;
		margin-left: 1.6%;
	}
	#section-tabs .col.grid_2_of_12:nth-child(3n+4) {
		clear: none;
		margin-left: 1.6%;		
	}
	#section-tabs .col.grid_2_of_12:first-child,
	#section-tabs .col.grid_2_of_12:nth-child(2n+3) {
		clear: both;
		margin-left: 0;
	}
	#section-tabs h3.tab_title {
		font-size: 3vw;
	}
}


/*=iPhone 5 - Landscape (width=568px)
*******************************************************/
@media (max-width: 567px) {

}


/*=iPhone 5 - Portrait (width=320px)
*******************************************************/
@media (max-width:447px) {

}

/*=iPhone 5 - Portrait (width=320px)
*******************************************************/
@media (max-width: 320px) {

}

/*= Animations
**************************************************************/
@-webkit-keyframes 	fadeInLeft {	
	0%	{ opacity:0;	-webkit-transform:translate3d(-2000px,0,0);	transform:translate3d(-2000px,0,0); }
	100%{ opacity:1;	-webkit-transform:none;						transform:none; visibility: visible;}
}
@-moz-keyframes fadeInLeft {	
	0%	{ opacity:0;	-webkit-transform:translate3d(-2000px,0,0);	transform:translate3d(-2000px,0,0); }
	100%{ opacity:1;	-webkit-transform:none;						transform:none; visibility: visible;}
}
@-o-keyframes fadeInLeft {	
	0%	{ opacity:0;	-webkit-transform:translate3d(-2000px,0,0);	transform:translate3d(-2000px,0,0); }
	100%{ opacity:1;	-webkit-transform:none;						transform:none; visibility: visible;}
}
@keyframes fadeInLeft {	
	0%	{ opacity:0;	-webkit-transform:translate3d(-2000px,0,0);	transform:translate3d(-2000px,0,0); }
	100%{ opacity:1;	-webkit-transform:none;						transform:none; visibility: visible;}
}
.fadeInLeft {
	-webkit-animation: 		fadeInLeft 3s ; /* Safari 4+ */
	-moz-animation:			fadeInLeft 3s ; /* Fx 5+ */
	-o-animation:			fadeInLeft 3s ; /* Opera 12+ */
	animation:				fadeInLeft 3s ; /* IE 10+, Fx 29+ */
	-webkit-animation-name:	fadeInLeft;
	animation-name:			fadeInLeft;
}
@-webkit-keyframes fadeInRight {	
	0%	{ opacity:0;	-webkit-transform:translate3d(2000px,0,0);	transform:translate3d(2000px,0,0); }
	100%{ opacity:1;	-webkit-transform:none;						transform:none; visibility: visible;}
}
@-moz-keyframes fadeInLeft {	
	0%	{ opacity:0;	-webkit-transform:translate3d(2000px,0,0);	transform:translate3d(2000px,0,0); }
	100%{ opacity:1;	-webkit-transform:none;						transform:none; visibility: visible;}
}
@-o-keyframes fadeInLeft {	
	0%	{ opacity:0;	-webkit-transform:translate3d(2000px,0,0);	transform:translate3d(2000px,0,0); }
	100%{ opacity:1;	-webkit-transform:none;						transform:none; visibility: visible;}
}
@keyframes fadeInRight {	
	0%	{ opacity:0;	-webkit-transform:translate3d(2000px,0,0);	transform:translate3d(2000px,0,0); }
	100%{ opacity:1;	-webkit-transform:none;						transform:none; visibility: visible; }
}
.fadeInRight{
	-webkit-animation:		fadeInRight 3s ; /* Safari 4+ */
	-moz-animation:			fadeInRight 3s ; /* Fx 5+ */
	-o-animation:			fadeInRight 3s ; /* Opera 12+ */
	animation:				fadeInRight 3s ; /* IE 10+, Fx 29+ */
	-webkit-animation-name:	fadeInRight;
	animation-name:			fadeInRight;
}